﻿

.spec .footer-line {
    display: none;
}


.footer-line {
    width: 980px;
    margin: 0 auto;
    border-top: 7px solid #FC0;
    padding-top: 5px;
    margin-top: 5px;
}


#wrapper {
  border: 0;
  left: 0;
  margin: auto;
  position: relative;
  transition: left 0.2s ease-in;
  width: 100%; }

  #wrapper.pt_categorylanding .primary-content {
    padding-bottom: 0; }

  #wrapper.pt_categorylanding .refinements {
    border-right: 0;
    display: none;
    width: 0; }

  #wrapper.pt_product-details .primary-content {
    padding-top: 1rem; }

  .pt_storefront #main,
  .pt_categorylandingfull #main {
    width: 100%;
    max-width: none; }


.pt_storefront #main {
  padding-left: 0;
  padding-right: 0; }

                        .site-title a,
            .site-header .site-branding .site-title a:visited,
            .site-header .site-branding .site-title a:hover,
            .site-description {
                color: #000000;
            }


            .site-branding .site-title {
                font-size: 48px;
            }

.footerlightgrey {
	float:left;
	width: 876px;
	height: 84px;
	background-color:#0D5702;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	display:inline;
}


.scroll-to-top {
    background: #363636;
    background: rgba(100, 100, 100, 0.4);
    color: #FFF;
    bottom: 4%;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 20px;
    z-index: 999;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    width: 40px;
    border-radius: 4px;
    -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;
}


.scroll-to-top:hover {
    background: #DA4453;
    opacity: .8;
}


.footer--xpa--box--white { background-color: #fff; color: #000; height: 100px; max-width: calc(73.125rem - 30px); padding: 30px 30px 30px 23px; position: relative; top: -100px; width: 100%; z-index: 5; }


.footer--xpa--box--white .button--red, .footer--xpa--box--white .ais-infinite-hits--showmore button, .ais-infinite-hits--showmore .footer--xpa--box--white button { margin: 10px 8px; }


.footer--xpa--box--white .button--red:visited, .footer--xpa--box--white .ais-infinite-hits--showmore button:visited, .ais-infinite-hits--showmore .footer--xpa--box--white button:visited { color: #fff; }

.slider-captions { position: absolute; bottom: 200px; }

.student-slider-img .slider-captions { }



#widget-footer { min-height: 100px; padding: 20px; background: #F7F7D9; border-top: 1px dotted #006666;
}

.clearfix {
  zoom: 1;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.rg-scr-img-list {overflow: hidden;position:relative;}

.rg-scr-img-list .rg-scr-slice:first-child {position: relative;}

.rg-scr-img-list .rg-scr-slice:first-child, .rg-scr-content .rg-scr-info:first-child {display: block;}
#footer-philosophy-inside-right .accordion-title{font-size:17px;color:#00bbc8;font-weight:600;cursor:pointer;transition:all .2s ease-in-out}
#footer-philosophy-inside-right .accordion-title:hover{color:#416068}
#footer-philosophy-inside-right .accordion-title .fa-plus{display:inline-block;float:right}
#footer-philosophy-inside-right .accordion-title .fa-minus{display:none;float:right}
#footer-philosophy-inside-right .accordion-title.open .fa-minus{display:inline-block}
#footer-philosophy-inside-right .accordion-title.open .fa-plus{display:none}
#footer-philosophy-inside-right .accordion-content,#footer-philosophy-inside-right .accordion-title{margin:0 0 24px}
 

#footer-philosophy-inside-right .accordion-content, #footer-philosophy-inside-right .accordion-title {margin: 0 0 24px 0;}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .container-fluid{padding-left:0;padding-right:0;}
.container-fluid.home-big-links-row .container{margin-left:auto;margin-right:auto;width:90%;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:after,.nav:before{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav.nav-search-social .search-icon a{color:#999}
.nav-search-social{font-size:.85em}
.nav-search-social .social-link{font-size:1.3em}
.nav-next,.nav-previous{margin-bottom:30px}
.posts-navigation .nav-previous{width:50%;float:left}
.posts-navigation .nav-next{float:right;width:50%;text-align:right}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.footer-big-area .menu {
    margin: 0;
    font-size: 0;
}


.footer-big-area .menu li {
    width: 50%;
    display: inline-block;
    margin-bottom: 10px;
}

.footer-big-area .menu li a {
  font-size: 1rem;
}


.footer-big-area .menu li[class*="current"] a {
  padding: 3px 9px;
  background: #000000;
  border: none;
}


.page-widget .menu li {
    margin: 15px 0;
}


.page-widget .menu a {
    display: block;
    padding: 5px 15px;
}


	.menu-column-holder {
		height: 40px;
	}

.about-menu {
	width: 11%;
}

div.socialicons{float:left;display:block;margin-right: 10px;line-height: 1;}
div.socialicons p{margin-bottom: 0px !important;margin-top: 0px !important;padding-bottom: 0px !important;padding-top: 0px !important;}


		.keydown li.left {
			-webkit-animation: actionKey 1s ease 4s both;
					animation: actionKey 1s ease 4s both;
		}


		.keydown .left:before  { content: '\ea07'; }

  .main-navigation .menu-item-has-children {
    position: relative; }
.media,.media-body{overflow:hidden;zoom:1}
.media-body{width:10000px}
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}
#site-navigation .menu-container{float:left}
.container.masonry .item a{display:block}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }
.col-md-4{width:33.33333%}


#nextprevious {
  margin: 10px 0 5px 0;
  }

#nextprevious a {
  color: #eee;
  text-transform: lowercase;
  border: 1px solid #111;
  padding: 5px 8px;
  font-size: 10pt;
  line-height: 1.4em;
  }

#nextprevious a:hover {
  color: #fff;
  }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
